Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:15:25 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Gliding Grapes                    Hey you said 1-2 days           05:42 PM, 20th Feb                     Gliding Grapes                    You guys are saying 1-2 days like that from a long time           05:42 PM, 20th Feb                     Gliding Grapes                    On Thursday I was told it will be solved in 24 hours           05:43 PM, 20th Feb                     Gliding Grapes                    It's 48 hours now           05:43 PM, 20th Feb                     Gliding Grapes                    Still no call no email no SMS           05:44 PM, 20th Feb                   Algaili                   Hi, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:45 PM, 20th Feb                     Gliding Grapes                    Hey friend I am just waiting for return pickup from a long time           05:46 PM, 20th Feb                     Gliding Grapes                    No one calls me and confirm what time it will be done           05:46 PM, 20th Feb                     Gliding Grapes                    As I said Thursday it was told that it's escalated and with in 24 hours it will be resolved           05:47 PM, 20th Feb                     Gliding Grapes                    But nothing till now           05:47 PM, 20th Feb                   Algaili                   We have checked and we can see your issue has already forwarded to concern team           05:53 PM, 20th Feb                   Algaili                    Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.            05:54 PM, 20th Feb                     Gliding Grapes                    Yeah I am ready to wait, I am just asking a definite time           05:59 PM, 20th Feb                     Gliding Grapes                    After that baby shop should return the payment a d it's up to you guys when ever you want you can pick the product           05:59 PM, 20th Feb                   Algaili                   We can understand your frustration here           06:06 PM, 20th Feb                   Algaili                   We’re on it - and we’ll do our best to sort this out quickly.           06:06 PM, 20th Feb                     Gliding Grapes                    Okay           06:08 PM, 20th Feb                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130257